Subject: Re: [PATCH] l10n: de.po: translate 265 new messages

From: Christian Stimming <[email-masked]>
Date: Mon, 21 May 2012 21:44:18 +0200

Am Montag, 21. Mai 2012, 20:02:26 schrieb Ralf Thielow:
> Hi Christian,
> 
> thanks for your review. I agree with you that using a formal addressing
> is better and probably sounds a bit more serious than an informal. However,
> I would put that change in another commit to make it through the whole
> translation,
> because it's probably not a good idea to mix them. This also includes the
> last git.pot update on master. I don't expect big updates on git.pot after
> 1.7.11-rc0 was tagged, so afterwards I start working on this.

Hi Ralf,

this is a very good proposal! Indeed the addressing shouldn't be mixed for 
now. Thanks for picking up the suggestion.

Regards,

Christian